您好,欢迎访问成都高腾电子科技有限公司官网!
联系我们
邮箱:cdgt@gaotenggps.com
电话:028-60330702
地址:四川省成都市新都区蓉都大道南四段199号传化商业广场5号楼7层

多网口物理隔离系列

GT905-GBDSN5 NTP授时时钟

产品描述:Ø产品功能阐述本款NTP网络时间服务器的标准时间是来美国GPS或中国北斗或GPS北斗联合全球卫星定位导航系统中秒同步信号与时间报文信息,校准本地时钟信号,输出***的时间频率信号,GPS北斗卫星授时具有:***、稳定、便捷、安全,冗余等优点,它可为整个网
服务热线:028-60330702
立即咨询

Ø 产品功能阐述

本款NTP网络时间服务器的标准时间是来美国GPS或中国北斗或GPS北斗联合全球卫星定位导航系统中秒同步信号与时间报文信息,校准本地时钟信号,输出***的时间频率信号,GPS北斗卫星授时具有:***、稳定、便捷、安全,冗余等优点,它可为整个网络系统中的数据库服务器、PC机、网络终端等设备提供长期免费的时间校准服务。 

Ø 功能特点

u GPS或北斗卫星授时模式,授时精更高、稳定、***、安全

u 显示屏轮循显示GPS北斗卫星锁定、卫星数量、状态信息,捕获卫星状态、直观性更好

u ≧1路物理隔离网口授时配置架构,可根据实际需求,实现***多8网口定制

u 超长使用寿命,无故障运行周期超过(MTBF)8万小时,经济耐用性能更高

     u 浏览器用户名密码登陆方式,实现对设备的IP配置,信息状态查询



Ø 产品技术指标

u 支持的网络协议

                    NTP v1.v2.v3&v4(RFC1119&1305)      

                    SNTP(RFC2030) Telnet(RFC854)TIME(RFC868) DAYTIME(RFC867)        

Ø 服务器性能

u GPS或北斗或GPS北斗联合卫星参授时模式,同步精度小于:100us,一级网络时间服务器 

u 用户终端同步授时精度:≦10ms(局域网典型值)

u 用户容量:***大可支持数百台客户端

u NTP请求量:≧500次/秒

Ø 接收机参数

u 频率:GPS  L1频率波段,北斗波段:B1\B2,频率:1561MHz\1269MHz

u 通道:32通道

u ***定位时间:冷启动:<30s;热启动<1s,重捕获<1s

u 授时精度优于<30ns(RMS)

u 定位精度:3m(RMS) 

u 速度精度:0.1m/s

Ø 服务器显示屏

u 配置LCD显示屏

u 屏幕轮循显示GPS/北斗卫星锁定状态、标准时间、卫星数量、捕获卫星状态

Ø 服务器接口配置

u 卫星天线接口(ANT):BNC接口,5V DC电源,1路

u NTP授时网口:10/100M自适应以太网接口(RJ45),1路

u 1PPS(秒脉冲):BNC接口,时间精度30ns(RMS),1路选项接口

Ø 物理及环境参数

u 尺寸:标准19英寸1U机箱

u 重量:2Kg

u 电源:220V ±20%  47Hz ~63Hz

u 工作温度:-10℃~+55℃(主机)  -40℃~+75℃(天线)

u 存贮温度:-45℃~+85℃

u 湿度: 95%无冷凝

u 功耗: ≦15W

Ø 产品标准配置清单

     u 时间服务器1台

     u 卫星接收器1个

     u 卫星天线1根

     u 电源线1根

     u 用户手册1本

     u 避雷器1个(选件)


13679028054
Powered by baidu